title: Website Evidence Collection
task_description: null
uri_ins: https://avar.ee/tuurid/keskus/
uri_refs:
  - https://avar.ee/tuurid/keskus/
uri_dest: https://avar.ee/tuurid/keskus/
uri_redirects: []
secure_connection:
  https_redirect: false
  redirects: []
  https_support: true
  https_error: null
  http_error: null
testSSLError: null
testSSLErrorOutput: null
testSSLErrorCode: null
testSSL: null
host: avar.ee
script:
  host: DESKTOP-6P4ITN6
  version:
    npm: 2.0.0
    commit: null
  cmd_args: >-
    https://avar.ee/tuurid/keskus/ --set-cookie europarlcookiepolicysagreement=1
    --overwrite --headless false
  environment: {}
  node_version: v19.5.0
localStorage: {}
cookies: []
beacons: []
links:
  firstParty: []
  thirdParty:
    - href: http://www.euroopaelamus.ee/
      inner_text: ''
      inner_html: www.euroopaelamus.ee
  social: []
  keywords: []
unsafeForms: []
browser:
  name: Chromium
  version: Chrome/93.0.4577.0
  user_agent: >-
    Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko)
    Chrome/93.0.4577.0 Safari/537.36
  platform:
    name: Windows_NT
    version: 10.0.19044
  extra_headers:
    dnt: 0
  preset_cookies: {}
browsing_history:
  - https://avar.ee/tuurid/keskus/
hosts:
  requests:
    firstParty:
      - avar.ee
    thirdParty:
      - fonts.googleapis.com
      - avar.ee
  beacons:
    firstParty: []
    thirdParty: []
  cookies:
    firstParty: []
    thirdParty: []
  localStorage:
    firstParty: []
    thirdParty: []
  links:
    firstParty: []
    thirdParty:
      - www.euroopaelamus.ee
websockets: {}
start_time: 2023-05-03T14:00:07.503Z
end_time: 2023-05-03T14:00:25.133Z
websocketLog: {}
